<h2 id="intro" class="list">Introducci&oacute;n <span class="backlink"> volver a <a href="#toc">&iacute;ndice</a></span></h2>
<span class="markdown">Este p&aacute;rrafo deber&iacute;a hablar sobre la ontolog&iacute;a, motivaci&oacute;n estado del arte y objetivos</span>
<div id="namespacedeclarations">
<h3 id="ns" class="list">Declaraci&oacute;n de namespaces</h3>
<div id="ns" align="center">
<table>
<caption> <a href="#ns"> Tabla 1</a>: Namespaces utilizados en el documento </caption>
<tbody>
<tr><td><b>[Ontology NS Prefix]</b></td><td>&lt;https://gitlab.com/ull_ontologies/paremont/&gt;</td></tr>
<tr><td></td><td></td></tr>
<tr><td><b>owl</b></td><td>&lt;http://www.w3.org/2002/07/owl&gt;</td></tr>
<tr><td><b>rdf</b></td><td>&lt;http://www.w3.org/1999/02/22-rdf-syntax-ns&gt;</td></tr>
<tr><td><b>xml</b></td><td>&lt;http://www.w3.org/XML/1998/namespace&gt;</td></tr>
<tr><td><b>xsd</b></td><td>&lt;http://www.w3.org/2001/XMLSchema&gt;</td></tr>
<tr><td><b>rdfs</b></td><td>&lt;http://www.w3.org/2000/01/rdf-schema&gt;</td></tr>
<tr><td><b>list</b></td><td>&lt;https://w3id.org/list&gt;</td></tr>
</tbody>
</table>
</div>
</div>
